<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ashes, Ashes</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Ashes-Ashes-6/digital-comic/953185</Web>
  <Summary>Having discovered a mysterious facility filled with transhuman experiments, Francois and his crew face a myriad of tests, not all of whom will survive…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB953185], [ASINB098BTP3H1]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
